/*
	Theme Name: Dynex
	Description: Dynex Genesis Framework.
	Author: Orchid
	Author URI: http://www.orchid.co.nz/
	Version: 1

	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.0.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

@import url("../genesis/style.css");
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(//fonts.googleapis.com/css?family=Oswald:400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);

/*GLOBAL*/

body {
	color:#333;
	background:#fff;
	font:normal 14px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
}

.title-area, .genesis-nav-menu {
	font:normal 14px/1.4 Arial, Helvetica, sans-serif;
}

a, a:visited, .entry-content a, .sidebar a, .entry-title a {
	color: #024a94;
	color: #263746;
	text-decoration: none;
	cursor: pointer;
	border:none;
}

a:hover, .entry-content a:hover, .sidebar a:hover, .entry-title a:hover {
	text-decoration: none;
	color: #024a94;
	color: #263746;
}

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption, p {
	margin:0 0 1em;
}

.entry-content ol, .entry-content ul {
	margin:0 0 1em 2em;
}

.entry {
	background:none;
}

h1, h2, h3, h4, h5, h6 {
	font:400 24px/1 'Oswald', Arial, Helvetica, sans-serif;
	margin:0 0 .5em 0;
	color:#024a94;
	color:#263746;
}

h1 {
	font-size:32px;
	text-transform:uppercase;
}

h2 {
	font-size:30px;
	text-transform:uppercase;
}

h3 {
	font-size:28px;
	text-transform:uppercase;
}

h4 {
	font-size:16px;
	font-weight:700;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
}

h5 {
	font-size:14px;
	font-weight:700;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
}

h6 {
	font-size:14px;
	font-weight:700;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
}

strong {
}


/*CUSTOM*/

.site-inner, .wrap {
	max-width:1110px;
	position: relative;
	padding:0;
}

.site-header {
	box-shadow: 0 0 6px #aaa;
	min-height:inherit;
	position:relative;
	z-index: 9;
}

.site-header .wrap {
	padding:0;
}

.site-title {
	float:left;
	padding:30px 0;
}

.site-title img {
	display:block;
}

.title-area {
	float: left;
	padding:0;
}

.nav-primary {
	background: none;
	float: right;
	border-bottom:none;
}

.nav-primary .genesis-nav-menu a {
	color:#333;
	padding: 20px 10px;
	font: 700 16px/1 'Montserrat', Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
}

.site-footer {
	box-shadow: 0 -2px 2px #eee;
	text-align: left;
	padding: 20px 0;
	font-size:14px;
	clear: both;
}

.site-footer a {
	text-decoration:none;
	color:#333;
}

.logo-foot {
	position: absolute;
	right: 0;
	bottom: 0;
}

.logo-foot img {
	margin-bottom: -4px;
}

.entry {
	padding:0;
}

.site-container .bx-wrapper .bx-viewport {
	padding:0;
	box-shadow:none;
	border: none;
	left: 0;	
}

.site-container .bx-wrapper .bx-pager.bx-default-pager a {
	background: #014a96;
	background: #263746;
	width: 60px;
	height: 5px;
	border-radius: 0;
}

.site-container .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.site-container .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#f29301;
	background:#a7a8b0;
}

.site-container .bx-wrapper .bx-pager {
	padding-top: 0;
	bottom: 15px;
}

.home .site-container .bx-wrapper {
	margin:0 auto 20px;
}

.site-container .bx-wrapper {
	margin:0 auto;
}

.home #featured, .page-template-page-home #featured {
	height: 365px;
}

#featured {
	text-align:center;
	overflow: hidden;	
}

#featured .onhover {
	display: none;
}

#featured li:hover .onhover {
	display: block;
}

#featured li:hover .offhover {
	display: none;
}

.home #featured li, .page-template-page-home #featured li {
	width:350px;
	height: 300px;
	margin:50px 15px 15px;
}

/*.home #featured li {
	height:auto;
}

.home #featured li .content-wrap {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	vertical-align: middle;
}

.home #featured li .itxt-content {
	display:table-cell;
	vertical-align:middle;
}*/

.page-template-page-home #featured li {
	margin: 15px;
	height: 180px;
}

#featured li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	position:relative;
	margin:10px 15px 40px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

#featured img {
	display:block;
	width:100%;
}

.itxt {
	background:#f29301;
	background:#a7a8b0;
	color:#fff;
	padding:10px;
	text-align:left;
	opacity:0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

/*.home .itxt {
	position:absolute;
	top:0;
	left:0;
	height:100%;
}*/

#featured li:hover,
.page-template-page-home #featured li:hover {
	margin-top: 15px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}

.page-template-page-home #featured li:hover {
	margin-top: -50px;
	transform:translateY(-50px);
	-moz-transform:translateY(-50px);
	-webkit-transform:translateY(-50px);
	-ms-transform:translateY(-50px);
	-o-transform:translateY(-50px);
}

/*.home #featured li:hover .itxt {
	opacity:1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

#featured li:hover h3 {
	color:#f29301;
	color:#a7a8b0;
}*/

#featured li:hover .itxt {
	opacity:1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;	
}

.content .entry {
	background:none;
}

.genesis-nav-menu .menu-item {
	padding:30px 0;
	border-top: 6px solid #fff;
}

.genesis-nav-menu .menu-item .menu-item {
	padding:0;
}

.nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu .current-menu-item > a, 
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color:#f29400;
	color:#a7a8b0;
}

/*.nav-primary .genesis-nav-menu li.current-menu-item {
	border-top: 6px solid #f29400;
}*/

.fimg {
	background-size:cover;
	display:block;
	height:85px;
}

.breadcrumb {
	margin: 20px auto;
	font-size: 10px;
	color: #888;
	max-width: 1110px;
}

.sidebar-primary {
	width:350px;
}

.content {
	width: 730px;
}

#sidetxt {
	font-size: 12px;
}

#sidetxt h3 {
	font-size: 16px;
	border-bottom: 1px solid #ddd;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;	
}

.sidecol {
	margin:0 0 30px 0;
}

.sidebar li {
  background: url(images/icon-list2.jpg) no-repeat 0 -2px;
  padding: 0 0 10px 30px;	
}

.sidebar .downloads li {
  background: url(images/icon-list.jpg) no-repeat 0 2px;
}

.sidebar li a {
	color:#333;
}

/*GFORM*/

.gform_wrapper {
	max-width: 80%;
}

.gform_wrapper div.validation_error {
	display:none;
}

.entry-content .gform_wrapper ul > li {
	list-style:none;
	margin: 0 0 1em 0;
}

.entry-content .gform_wrapper ul > li .gfield_description {
	font-size: 11px;
	padding-top: 5px;padding-bottom: 7px;
}

.entry-content .gform_wrapper ol, .entry-content .gform_wrapper ul {
	margin:0;
}

input, select, textarea {
	border:none;
	background:#eee;
	font-size: 14px;
	padding: 10px;
	outline:none;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	background-color: #f29400;
	background-color: #a7a8b0;
	border-bottom: 4px solid #b56f00;
	padding: 8px 30px;
	text-transform: none;
	font-weight: bold;
	line-height: 1;	
}

.validation_message {
	font-size:10px;
	color:#f29400;
	color:#a7a8b0;
}

body.page-id-32 #featured li {
	margin: 0 35px 35px 0;
	float: left;
}

body.page-id-32 #featured img {
	max-width:330px;
}

a.button {
	color:#fff;
	border-bottom: 4px solid #263746;
}

input:hover[type="submit"], a.button:hover {
	background:#024a94;
	background:#263746;
	color:#fff;
	border-bottom: 4px solid #003e7e;
}

a.imghover:hover {
	background:#e5e5e5 url(images/imghover.jpg) no-repeat 0 0;
	display: block;	
}

a.imghover:hover > img {
	visibility:hidden;
}

.entry-content .gform_wrapper ul > li li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	margin:0 10px 10px 0;	
}

input[type="checkbox"], input[type="image"], input[type="radio"] {
	margin: 4px 2px;
	vertical-align: top;
}

.entry-content .gform_wrapper li label {
	font-weight:bold;
}

.entry-content .gform_wrapper li li label {
	font-weight:normal;
}

/*FILEUPLOAD*/

#gform_wrapper_3 {
	position:relative;
}

#gform_wrapper_3 .gform_footer {
	position: absolute;
	right: 0;
	bottom: 0;
}

#gform_wrapper_3 .gform_footer input {
	padding: 8px 20px;
	font-size: 14px;
	line-height: 1;
}

#field_3_5 {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	margin: 0;
}

#field_3_5 input {
	padding:0;
	outline:none;
}

#input_3_5::-webkit-file-upload-button {
	visibility: hidden;
}
#input_3_5::before {
	content: 'Choose File';
	display: inline-block;
	padding: 8px 4px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	background-color: #f29400;
	background-color: #a7a8b0;
	border-bottom: 4px solid #b56f00;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	line-height:1;
}
#input_3_5:hover::before {
	background: #024a94;
	background: #263746;
	border-bottom: 4px solid #003e7e;
}

#field_2_7, #field_2_9, #field_2_11, #field_2_14 {
	float:left;
	width:48%;
	clear:left;
}

#field_2_1, #field_2_10, #field_2_13 {
	float:right;
	width:48%;
	clear:right;	
}

 #field_2_12 {
	display: none;	
}

#gform_confirmation_message_2 {
	font-weight: bold;
}

.page-id-305 .entry-content p:first-of-type > img,
.page-id-242 .entry-content p:first-of-type > img {
	margin-left:-20px;
}

.site-title a {
	position:relative;
	display:block;
}


.site-title a span {
	content:'';
	position:absolute;
	left: 0;
	top:0;
	width: 0;
	display:block;
	background-color:#263746;
	height:80px;
}

.blog-page-title,
.single-post .entry-title {
	margin-top:30px;
	clear:both;
}

.post-filter {
	margin-bottom:30px;
	clear:both;
}

.post-filter .post-filter-wrap {
	display:inline-block;
	width:auto;
	position:relative;
	line-height:1;
}

.post-filter .post-filter-wrap:after {
	content:'\F107';
	font-family:'FontAwesome';
	display:block;
	position:absolute;
	right:0;
	top:50%;
	margin-top:-9px;
	pointer-events:none;
	line-height:1;
}

.post-filter select {
	width:100%;
	padding:0 10px 0 0;
	display:inline-block;
	background-color:#fff;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
}

.blog-page .read-more,
.category .read-more {
	background-color:#253746;
	color:#fff;
	padding:15px 10px;
	line-height:1;
	display:inline-block;
	position:relative;
}

.blog-page .read-more:hover,
.blog-page .read-more:focus,
.category .read-more:hover,
.category .read-more:focus {
	color:#fff;
}

.blog-page .read-more:after,
.category .read-more:after {
	content:'';
	background:url('images/readmore-after.png') no-repeat 0px 0px;
	display:block;
	position:absolute;
	right:-42px;
	top:0;
	height:48px;
	width:43px;
}


.single-post .entry-content p,
.single-post .entry-content > *,
.blog-page .entry > *,
.category .entry > * {
	overflow:hidden;
}

/*RESPONSIVE*/

@media only screen and (max-width: 1109px) {
	.nav-primary {
		float: none;
		text-align: center;
	}
	.genesis-nav-menu .menu-item {
		padding:0;
	}
	.site-title img {
		margin:0 auto;
	}
	.site-title a span {
		display:none;
	}
	
	.site-title {
		float:none;
	}
	.site-inner, .breadcrumb {
		padding:0 5%;
	}
	.sidebar-primary {
		width:30%;
	}
	.content {
		width: 70%;
	}	

}

@media only screen and (max-width: 1024px) {
	.home #featured li {
		width:30%;
	}	
	#featured img {
		margin:0 auto;
	}
	.itxt {
		opacity:1;
		max-width:350px;
	}
	.home #featured {
		height:auto;
	}
}

@media only screen and (max-width: 768px) {
	.home #featured li {
		margin:15px;
		height:auto;
		width:auto;
	}		
	#field_2_7, #field_2_9, #field_2_11,
	#field_2_1, #field_2_10, #field_2_12 {
		float:none;
		width:auto;
		clear:both;
	}
	.gform_wrapper {
		max-width: 100%;
	}
	.sidebar-primary, .content {
		width: 100%;
	}	
}

@media only screen and (max-width: 767px) {
	body.page-id-32 #featured li {
		margin:5px auto;
		float: none;
	}
	.logo-foot {
		position: static;
		display: block;
		margin: 10px auto;
	}
	.site-footer {
		text-align:center;
	}
	
	.page-template-page-home #featured li {
		height:auto;
	}
	
	.home #featured li:hover,
	.page-template-page-home #featured li:hover {
		margin-top:0;
		transform:none;
		-moz-transform:none;
		-webkit-transform:none;
		-ms-transform:none;
		-o-transform:none;
	}
	
	.alignleft {
		float:none;
	}
}

.page-id-40 .entry-header,.page-id-164 .entry-header,.page-id-242 .entry-header, .page-id-305 .entry-header {display:none;}

html {
	overflow-y: scroll;
}

body.page-template-page-home .breadcrumb {
	visibility: hidden;
}

.page-template-page-home #featured {
	height: auto;
	max-width: 1200px;
	margin: 0 auto;
}

.page-id-155 .site-footer {
    margin-top: 300px;
}

.page-id-155 #featured li h3 {display:none;}
@media only screen and (min-width : 1109px) {
    .page-id-155 #featured li {float:left;}
	.page-id-155 .site-container #featured {    max-width: 1140px;}
}
article.post-155 {margin-bottom: 0;}
body.page-id-155 .breadcrumb {
    visibility: visible;
}

.page-id-155 .site-container #featured {
    overflow: visible;
    display: block;
    float: none;
    margin: 50px auto;	
}

.page-id-155 .site-container #featured:after {
	content: '';
	display: block;
	clear: both;
}

.page-template-page-home #featured li.nohover:hover {
	margin-top: 15px;
}


@media only screen and (max-width:479px) {
	.page-template-page-home #featured {
		padding:0 5%;
	}
	
	.page-template-page-home #featured li {
		width:100%;
		margin:0 0 15px;
	}
}